Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011947 [DCSS] Bug Report minor have not tried 2019-04-06 16:16 2020-04-04 00:18
Reporter Flugkiller View Status public  
Assigned To Reaver
Priority normal Resolution done  
Status closed   Product Branch 0.24 old branch
Summary 0011947: Monster description for Drain Life is the same as player
Description Spectated another player and noticed that the description for the soul eater's Drain Life was the same as the player one. Specifically:

"Drains the life force of any nearby creatures, healing the user depending on the damage dealt. The amount of life force drained is increased by Invocations skill."

Below is a link to a screenshot of this in action.

https://i.imgur.com/F3IMMaM.png [^]
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0033216)
NormalPerson7 (reporter)
2019-04-06 17:58

This would probably be ok if the second sentence was removed in the case of monsters.
(0033374)
Reaver (developer)
2019-07-31 06:20

This should be fixed as of 9231cdcba1

Thank you for your report!

- Issue History
Date Modified Username Field Change
2019-04-06 16:16 Flugkiller New Issue
2019-04-06 17:58 NormalPerson7 Note Added: 0033216
2019-07-31 06:20 Reaver Note Added: 0033374
2019-07-31 06:20 Reaver Status new => resolved
2019-07-31 06:20 Reaver Fixed in Branch => 0.24 development branch
2019-07-31 06:20 Reaver Resolution open => done
2019-07-31 06:20 Reaver Assigned To => Reaver
2020-04-04 00:18 Flugkiller Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker